﻿body {
    max-width: 1200px;
    margin: auto;
    font-size: 16px;
    line-height: 1.4em;
    vertical-align: top;
    /* font-family: 'Roboto', sans-serif; */
    font-family: 'Atkinson Hyperlegible', sans-serif;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
}

#welcome {
    width: 860px;
    max-width: 90%;
}


.logo {
    position: absolute;
    left: 2px;
    top: 0px;
}

#top_banner {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 0px;
    color: inherit;
    background-color: #aad4e9;
    width: 1020px;
    max-width: 90%;
    color: black;
    display: inline-block;
    font-family: Atkinson Hyperlegible;
    font-size: 25px;
    font-weight: 800;
    text-decoration: none;
    text-align: center;
    border:dotted;
    border-width:medium;
    border-color: brown;
}

#navikaatiojuttu {
    background-color: #b2deee;
    overflow-y: auto;
    text-align: left;
    z-index: 10000;
    color: black;
    display: inline-block;

    text-decoration: none;
    margin: 0px 2px 2px 0px;
    padding: 8px;
    width: 690px;
    max-width: 90%;
}
#navikaatiojuttu a:link {
    
    text-decoration: none;
}

#rajaa_vasen {
    margin-left: 20px;
}

#rajaa_oikea {
    position: absolute;
    left: 400px;
    top: 200px;
}


.page-container {
position: relative;
border-style: groove;
border-color:#aff1f7;
border-width: 1px;
left: 20px;
margin: 120px 15px 10px 5px;
/* background-color:#f4fbfc; */
padding:20px;
width: 100%;
max-width:900px;
min-width:300px;
min-height:450px;
}


.content-place-holder {
    /*background-color:#f4fbfc;*/
    box-sizing: border-box;
    padding: 4px;
    z-index: 999;
    width: 100%;
    font-family: Atkinson Hyperlegible, Arial, sans-serif;
    font-size: 12pt;
    text-align: left;
    text-decoration: none;
    font-weight: 400;
}

.DetailsViewClass {
    font-family: Atkinson Hyperlegible, Arial, sans-serif;
    font-size: 16px;
    Width: 1020px;
    Max-Width: 90%;
    /*Max-Width: 700px;*/
    margin-left: 0px;
    margin-right: 10px;
    text-decoration: none;
}

.datasheetClass {
    font-family: Atkinson Hyperlegibleo, Arial, sans-serif;
    font-size: 16px;
    Width: 1020px;
    Max-Width: 90%;
    /*Max-Width: 700px;*/
    margin-left: 10px;
    margin-right: 10px;
    text-decoration: none;
}

    .datasheetClass a:link {
        font-family: Atkinson Hyperlegible, Arial, sans-serif;
        font-size: 16px;
        Width: 1020px;
        Max-Width: 90%;
        /*Max-Width: 700px;*/
        text-decoration: none;
    }


h1 {
    font-size: 15pt;
    color: navy;
    vertical-align: top;
    font-family: Atkinson Hyperlegible, Arial, sans-serif;
    text-align: left;
    text-decoration: none;
    font-weight: 600;
}
h2 {
    font-size: 14pt;
    color: navy;
    vertical-align: top;
    font-family: Atkinson Hyperlegible;
    text-align: left;
    text-decoration: none;
    font-weight: 600;
}
h3 {
    color: orange;
    vertical-align: top;
    font-family: Roboto;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    text-decoration: none;
}

p.dotted {
border-style: dotted;
max-width: 600px;
padding: 10px;

}

a {
    font-family: Atkinson Hyperlegible;
    text-decoration: underline;
    color: #3e567c;
    font-weight: 600;
}

    a:hover {
        font-weight: 600;
        color: #d14167;
        font-family: Roboto;
        text-decoration: underline;
    }



#menu, #menu1, #menu2 {
color: white;

}


.infoBox {
    position: fixed;
    top: 160px;
    left: 400px;
    right: 30px;
    width: 450px;
    background-color: #fafafa;
}


.jumbotron {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 30px;
    color: inherit;
    background-color: #eeeeee;
    width: 560px;
    max-width: 100%;
}

    .jumbotron p {
        margin-bottom: 15px;
        font-size: 21px;
        font-weight: 200;
    }

.row {
    margin-right: -15px;
    margin-left: -15px;
}

.row-no-gutters {
    margin-right: 0;
    margin-left: 0;
}

    .row-no-gutters [class*="col-"] {
        padding-right: 0;
        padding-left: 0;
    }

    .col-md-7 {
        width: 70%;
    }

.col-md-6 {
    width: 50%;
}

.col-md-5 {
    width: 41.66666667%;
}

.col-md-4 {
    width: 33.33333333%;
}

.col-md-3 {
    width: 25%;
}



@media only screen and (min-width: 220px) and (max-width: 680px) {

    .page-container {
        font-size: 22em;
        width: 95%;
    }

    .content-place-holder {
        font-size: 22pt;
        width: 100%;
    }
}

